---
include:
  - remote: "https://jobs.just-ci.dev/v4.1.2/python/build.yml"
  - remote: "https://jobs.just-ci.dev/v4.1.2/python/twine.yml"
  - remote: "https://jobs.just-ci.dev/v4.1.2/python/pylic.yml"
  - remote: "https://jobs.just-ci.dev/v4.1.2/python/package-discovery.yml"
